<webobject name = "AucLstOccupations">
  <webobject name = "OccupTBV" />
  <webobject name = "CanAddOccup">
  <div style = "text-align:right;"><webobject name = "AbAddOccup" />
    &nbsp;&nbsp;&nbsp; </div>
  </webobject>
</webobject>
<webobject name = "AulRefreshOccups" />
<webobject name = "AucAllWins">
  <div style = "display:none;">
    <webobject name = "CamAddOccup">
      <webobject name = "AucEditOccupation">
        
        
        <webobject name = "IsShowWindow">
          <webobject name = "Frm">
            <div class = "subBox" style = "height:100%;">
              <table width = "100%">
                <tr>
                  <td class = "required" style = "text-align:right;white-space: nowrap;" width = "80">Service :</td>
                  <td>
                    <webobject name = "AucServiceOccup"> <webobject name = "OccupService" /> </webobject>
                  </td>
                  <td width = "5">
                    <webobject name = "IsInCreation">
                      <webobject name = "Search" />                      
                    </webobject>
                  </td>
                </tr>
                <tr>
                  <td class = "required" style = "text-align:right;white-space: nowrap;">Type occupation:</td>
                  <td colspan = "2">
                    <webobject name = "IsInCreation"><webobject name = "PubType" /></webobject>
                    <webobject name = "Else"><webobject name = "TypeOccupLib" /></webobject>
                  </td>
                </tr>
                <tr>
                  <td class = "required" style = "text-align:right;white-space: nowrap;">Pourcentage :</td>
                  <td colspan = "2"><webobject name = "Pct" /></td>
                </tr>
                <tr>
                  <td colspan = "3" align = "right"> <webobject name = "CabValid" />&nbsp;&nbsp;<webobject name = "CabClose" /> </td>
                </tr>
              </table>
            </div>
          </webobject>
          <webobject name = "AucMessage">
          <webobject name = "MessageUtil" />
         
        </webobject>
          <div style = "text-align:right;margin:0 10px;"> </div>
        </webobject>
      </webobject>
    </webobject>
    <webobject name = "AucSearchService">
      <webobject name = "CamServiceSearch">
        <webobject name = "IsInSearch">
          <div class = "subBox" style = "height:100%;text-align:center"> <webobject name = "Services" /> </div>
          <webobject name = "AucSelService">
            <webobject name = "IsServiceSelected">
              <webobject name = "AulChooseService">Choisir le service : <webobject name = "SelService" /></webobject>
            </webobject>
          </webobject>
        </webobject>
        <div style = "text-align:right"> <webobject name = "AulCloseSearch" /> </div>
        <webobject name = "AucTriggerSearch"><webobject name = "AutSearch" /></webobject>
      </webobject>
    </webobject>
  </div>
</webobject>
<webobject name = "AucTriggerEditMode"><webobject name = "AutEditMode" /></webobject>